Subject: Project Triple Lutz
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 31 Aug 2000 10:49:00 -0700 (PDT)

We have now been informed by the accounting gurus that  we can go ahead and 
transfer the Entex contract to the purchaser of HPL and not have to undo the 
marked to market position.  As a result, we will transfer the Entex contract 
as well as the other contracts which cannot be in HPL to a new Enron and sell 
the stock in the new sub along with the HPL stock.  There will be no need 
for  a back to back contract.  However, we will need to unwind the cash 
monetization transactions involving the Entex contract, as well as the one 
involving the Union Carbide contract. (there may be others and we are 
checking on them now.)

Anne C. Koehler
Sr. Counsel, ENA
EB 3832
713-853-3448